<!DOCTYPE html>
<html lang="es">
  <head>
    <link rel="icon" type="jpg" href="IMG/icono2.jpg">
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <title>Hoja De Vida</title>
    <link href="estilos.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Oswald&display=swap" rel="stylesheet"/>
  </head>

  <body>    
    
      <header class="header">
        <div class="img">
          <img class="imagen" src="IMG/img-Jordy.png" alt="" WIDTH=325 HEIGHT=200 BORDER=1 ALT="ULEAM" ALIGN="center">
        </div>
        <div class="contenido"> 
          <p class="text1">Jordy Gabriel Pico Vargas</p>
          <p class="text2">20 años, Estudiante Universitario de la "ULEAM"</p>
        </div>
      </header>                 
    
      <br/>
      
    <div class="container">
  
        <main class="content">
          <article class="article">
              <h1 >Datos Personales</h1>
              <p class="inf">Nombre:</p> <p>Jordy Gabriel</p><br/>
              <p class="inf">Apellido:</p> <p>Pico Vargas</p><br/>
              <p class="inf">N° Cedula:</p><p>1316839701</p><br/>
              <p class="inf">Fecha de Nacimiento:</p><p>07/12/2000</p><br/>
              <p class="inf">Direccion:</p><p>Palmar Avei 1</p>  <br/>
              <p class="inf">N° Telefonico:</p><p>0982551772</p><br/>
              <p class="inf">Correo:</p><p>jgpv@gmial.com</p><br/>
           </article> 

           <article class="article">
            <h1>Experiencia Laboraal</h1>
            <p class="inf">Pasantias CNEL:</p><p>Realice mis practicas laborales en la empresa CNEL por un més completo en el año 2018</p><br/>
            <p class="inf">Negocio de Comida:</p><p>Trabaje por 3 meses en un negocio de comida tambien siendo encargado de guardar las ganancias diarias</p><br/>
          </article>
    
          <article class="article">
            <h1>Formacion Academico</h1>
            <p class="inf">Escuela:</p><p>Estudie toda mi eduacion escolar en la escuela Manuela Cañizares hasta graduarme.</p><br/>
            <p class="inf">Colegio:</p><p>Bachiller terminado en tecnico informatico, gradudado en la Unidad Educativa Fiscal "Manta"</p><br/>
            <p class="inf">Universidad:</p><p>Actualmente estudiando en la carrera de TICs en la ULEAM, estando en 5to nivel. </p><br/>
          </article>
          
      </main>

      <aside class="sidebar">
        <div class="img-stud">
          <img class="imagen" src="IMG/Universidad.jpg" alt="" WIDTH=325 HEIGHT=200 BORDER=1 ALT="ULEAM" ALIGN="center">
          <p> Universidad Laica Eloy Alfaro De Manabi </p> <br/>
        </div>
        <div class="img-stud">
          <img class="imagen" src="IMG/colegio.jpg" alt="" WIDTH=325 HEIGHT=200 BORDER=1 ALT="ULEAM" ALIGN="center">
          <p> Unidad Educativa Fiscal Manta</p> <br/>
        </div>
        <div class="img-stud">
          <img class="imagen" src="IMG/Escuela.jpg" alt="" WIDTH=325 HEIGHT=200 BORDER=1 ALT="ULEAM" ALIGN="center">
          <p> Manuela Cañizarez </p> <br/>
        </div>
      </aside>

    </div> 
  </body>
</html>
    